<!--- Provide a general summary of the issue in the Title above -->

## Expected Behavior

<!--- Tell us what should happen -->

## Current Behavior

<!-- Describe the current behaviour -->

-   Include screenshots or videos or both if applicable
<!--- Tell us what happens instead of the expected behavior -->

## Possible Solution

<!--- Not obligatory, but suggest a fix/reason for the bug, -->

## Steps to Reproduce

-   Provide a link to a live example, or an unambiguous set of steps to reproduce

1.
2.
3.
4.

## Context (Environment)

<!-- Provide list of operating systems, browsers with clear version names, resolutions etc.  -->
<!-- If applicable provide the list of multiple operating systems -->
<!-- logs must be provided in all cases -->

OS :
Browser (Google Chrome):

Browser (Firefox):

Release or git commit hash:

<!-- git commit hash must be used only if a release version is not available due to special cases>

## Detailed Description
<!---  Not obligatory, Provide a detailed description of the change or addition you are proposing -->

## Possible Implementation

<!--- Not obligatory, but suggest an idea for implementing addition or change -->

## Logs

<!-- Upload logs files and provide links as opposed to adding large files  -->
<!-- Including log aggregation tool's link is suggested -->

## Test Data

<!-- include test data -->

### Severity

### Priority
